<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8k6ttzvx">
  <resources>
    <component id="sebxa" name="com_wheel.xml" path="/" exported="true"/>
    <component id="sebxb" name="btn_go.xml" path="/com/" exported="true"/>
    <component id="sebxc" name="com_coin.xml" path="/com/" exported="true"/>
    <component id="sebxf" name="com_disc.xml" path="/com/" exported="true"/>
    <image id="g62vi" name="spin_luckyspin_quan.png" path="/img/"/>
    <image id="g62vj" name="spin_luckyspin_spinbg.png" path="/img/"/>
    <component id="g62vo" name="btn_close.xml" path="/com/" exported="true"/>
    <image id="irrgq" name="spin_luckyspin_zp_03.png" path="/img/"/>
    <component id="n6lkt" name="btn_go1.xml" path="/com/"/>
    <image id="a7mcu" name="LIGHT.png" path="/img/"/>
    <image id="njnv14" name="spin_hf.png" path="/img/"/>
    <image id="njnv15" name="spin_refresh.png" path="/img/"/>
    <image id="njnv16" name="spin_remove.png" path="/img/"/>
    <image id="njnv1a" name="转盘效果图标注01.jpg" path="/img/"/>
    <image id="njnv1b" name="转盘效果图标注02.jpg" path="/img/"/>
    <image id="njnv1c" name="gold.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>